body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin:0px;
}
.text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.fields {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #A6A6A6;
}.left-fields {
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #e8e8e8;
}.left-eidt-fields {
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #BFBDBD;
	height:18px;
	vertical-align:middle;
}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #820000;
	border: 1px solid #FFFFFF;
	height:20px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8F0000;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8F0000;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

a:link.blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2662A9;
}
a:visited.blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2662A9;
}
a:hover.blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.red-border {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #B60808;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #75882A;
}
.dark-row {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #EEEEEE;
	height:17px;
}
.light-row {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #F8F8F8;
	height:17px;
}
.rec-row {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	height:17px;
}

.table-heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #317082;
	height: 20px;
}
.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight:bold;
}
.green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #009900;
	font-weight:bold;
}
.image{
	padding:2px;
	background:#FFFFFF;
	border: 1px solid #CCCCCC;
}